Subject: Patch for inetutils' pwd problem (Re: latest cygwin does not track pwd?)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 02 Nov 2000 02:45:42 +0900

The enclosed patch will fix the problem of getcwd bug in ftpd.
This will work both for inetutils-1.3.2-7 and inetutils-1.3.2-8.

I hope this help.

Regards,
Takashi Nishigaya

At Wed, 01 Nov 2000 09:47:45 -0600,
Chris Abbey <[email-masked]> wrote:
> 
> At 23:58 11/1/00 +0900, [email-masked] wrote:
> >$ grep getpwd ftpd.c
> >         path = getcwd (0, 0);
> >                 char *cwd = getcwd (0, 0);
> >         char *path = getcwd (0, 0);
> >
> >The ftpd should be fixed, I think.
> 
> I am sure that patches will be happily accepted by the list. ;)
> 
> now the forces of openness
>      have a powerful and
>      unexpected new ally
>     http://ibm.com/linux/

--
Want to unsubscribe from this list?
Send a message to [email-masked]